Bug 46455 - Invalid image links
Summary: Invalid image links
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Other (Show other bugs)
(Show other bugs)
Version: current
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Web Builder Traffic
QA Contact: Web Development
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-06-28 20:25 UTC by Jay Turner
Modified: 2015-01-07 23:46 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 638108 (view as bug list)
Environment:
Last Closed: 2001-06-28 20:48:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Turner 2001-06-28 20:25:51 UTC
Description of Problem:
All of the following pages have links to "img/pixel.gif" which just don't
work :-)  They should link to "/img/pixel.gif" instead.

The pages are:
marketplace/brand_all.html
marketplace/brand_vendor.html
marketplace/category_ecommerce.html
marketplace/header_footer_templace.html
marketplace/homepage.html
marketplace/product_nospot.html
marketplace/product_rackspace.html
marketplace/product_spot.html

How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Jay Turner 2001-06-29 19:06:40 UTC
Issue is resolved and the fix pushed to live.


Note You need to log in before you can comment on or make changes to this bug.